[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: etch or later?

Sylvain Beucler wrote:
> On Fri, Jun 16, 2006 at 06:45:53PM +0100, Keith Edmunds wrote:
>>> Again, we're the only distro that can't provide 2.0.2. I also wonder
>>> what makes it an exception.
>> Incorrect:
>> # apt-cache policy openoffice.org
>>      2.0.2-3 999
>>         500 http://tclgs001 unstable/main Packages
> In this thread we're talking about Sarge and packages (re)built
> for Sarge :)
> As pointed out we won't use sid as a end-user product because
> packages can get broken deps.

But as a distro, Debian is providing 2.0.2, just not in a stable
release. Sarge will never have OOo 2.0.2, though backports will probably
have it once it passes into 'testing'.

There is nothing stopping you or anyone else backporting it to sarge and
making it available, but bpo will not do it until it passes to 'testing'.

Reply to: